Subject: I-D Action: draft-kucherawy-weirds-requirements-02.txt

From: [email-masked]
Date: Tue, 31 Jan 2012 23:03:13 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirements For Internet Registry Services
	Author(s)       : Murray S. Kucherawy
	Filename        : draft-kucherawy-weirds-requirements-02.txt
	Pages           : 6
	Date            : 2012-01-31

   This document enumerates a base set of requirements that should be
   included in any system that provides registration information for
   Internet network entities, i.e., network assignments.  Some of these,
   in turn, will define requirements for registrars; this, however, is
   an issue outside of the scope of this document.

   It is hoped that this work will influnce the development of
   requirements and specifications for domain name registries at some
   point in the future.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kucherawy-weirds-requirements-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-kucherawy-weirds-requirements-02.txt